App\Library\Amazon\Classes\Channels:
    xml_root_name: Channels
    properties:
        __value:
            expose: true
            xml_value: true
            access_type: public_method
            accessor:
                getter: value
                setter: value
            type: float
